@charset "UTF-8";
/*
 * 此文件由同名.scss文件编译后生成，
 * 如果需要修改此文件，请修改同名.scss文件后再重新编译。
 * 切勿修改.css文件，否则可能造成文件内容丢失。
 */
@media (max-width: 1300px) {
  .left-menu {
    display: none !important;
  }
}
html, body {
  min-width: 1200px;
}

div.popover {
  max-width: 600px;
}

.pageBody {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #f5f5f5;
}
.pageBody .container-fluid {
  position: relative;
  width: 1200px;
}
.pageBody .link {
  font-weight: normal;
  color: #0069b7;
  font-size: 14px;
  cursor: pointer;
}
.pageBody .layui-card {
  border-radius: 10px;
  overflow: hidden;
}
.pageBody .select-box {
  min-width: 90px;
  padding: 0 15px;
  background-color: #fff;
  border: 1px solid #ccc;
  color: #696969;
  border-radius: 4px;
  line-height: 28px;
  display: inline-block;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  vertical-align: top;
  z-index: 1;
  position: relative;
  overflow: hidden;
  margin-right: 4px;
}
.pageBody .select-box:hover {
  border: 1px solid #0069b7;
}
.pageBody .select-box-dropdown-board {
  padding-right: 8px;
}
.pageBody .select-box.active {
  background-color: #0069b7;
  background-image: url(/images/reconfiguration-img/select-box-active.png);
  background-size: 17px 17px;
  background-repeat: no-repeat;
  background-position: right bottom;
  border: 1px solid #fff;
  color: #fff;
}
.pageBody .radio-div {
  display: inline-block;
  background-color: #f2f3f5;
  padding: 10px 25px 5px 15px;
}
.pageBody .radio-div label {
  display: block;
}
.pageBody .radio-div input[type=radio] {
  transform: scale(1.3);
  vertical-align: top;
  margin-top: 8px;
}
.pageBody .radio-div label span {
  font-weight: normal;
  color: #232323;
  margin-left: 5px;
  vertical-align: top;
}
.pageBody .item-p {
  line-height: 30px;
  margin-top: 10px;
}
.pageBody .item-p label {
  margin-bottom: 0;
}
.pageBody .item-p .item-span-2 {
  display: inline-block;
  width: 115px;
  color: #232323;
  vertical-align: top;
  padding-left: 10px;
  position: relative;
}
.pageBody .item-p .item-span-2.require::before {
  content: "*";
  color: red;
  position: absolute;
  left: 0;
  top: 5px;
  line-height: 1;
  font-weight: bold;
  font-size: 18px;
}
.pageBody .item-p .item-span-text {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 120px);
}
.pageBody .item-p .item-span-text .form-control {
  height: 30px;
  display: inline-block;
  width: 110px;
}
.pageBody .title {
  position: relative;
  z-index: 9;
  margin-top: 5px;
}
.pageBody .title::before {
  content: "";
  display: inline-block;
  height: 12px;
  background-color: #ffe419;
  position: absolute;
  bottom: -4px;
  left: -8px;
  right: -8px;
  z-index: -1;
}
.pageBody .title2 {
  font-weight: bold;
  font-size: 15px;
  display: inline-block;
  line-height: 40px;
  color: #272526;
}
.pageBody .tab-content .layui-card-header {
  background-color: #e6eaf4;
}
.pageBody .tab-content .layui-card-header h2 {
  display: inline-block;
  line-height: 36px;
  width: 100px;
  text-align: center;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  margin-top: 6px;
  font-size: 16px;
  cursor: pointer;
}
.pageBody .tab-content .layui-card-header h2.active {
  background-color: #fff;
}
.pageBody .tab-right {
  width: 305px;
  margin-left: 15px;
  padding: 5px 15px 15px 15px;
  position: sticky;
  top: 120px;
  margin-bottom: 15px !important;
}
.pageBody .tab-right .layui-card {
  background-color: #f5f5f5;
  padding: 5px 0;
  margin-bottom: 5px;
}
.pageBody .tab-right .layui-card .item-p {
  margin-top: 0;
}
.pageBody .tab-right .layui-card .item-p .item-span-2 {
  width: 85px;
}
.pageBody .tab-right .layui-card .item-p .item-span-text {
  width: calc(100% - 100px);
}
.pageBody div.ipt-number {
  width: 112px;
}
.pageBody div.ipt-number .form-control {
  height: 28px !important;
  width: 70px !important;
  padding: 12px 2px;
  text-align: center;
  vertical-align: top;
  z-index: 999;
}
.pageBody div.ipt-number .btn {
  padding: 3px;
  outline: none;
  vertical-align: top;
}

@media (max-width: 1300px) {
  .left-menu {
    display: none !important;
  }
}
.left-menu {
  position: fixed;
  top: 250px;
  left: calc((100vw - 1200px) / 2 - 100px);
}

.left-menu .menu {
  padding: 15px 0px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 95px;
  border-radius: 8px;
  box-shadow: 0px 0px 10px 0px rgba(35, 35, 35, 0.75);
}

.left-menu .menu > div > div {
  height: 25px;
  border-left: 2px dotted #b5b5b5;
  width: 0px;
  margin: 5px auto;
}

.left-menu .menu > div > span {
  cursor: pointer;
}

.menuSelect {
  font-weight: bold;
  font-size: 16px;
}